.u-section-1 .u-sheet-1 {
  min-height: 1139px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  width: 660px;
  margin: 50px auto 0;
}

.u-section-1 .u-text-2 {
  width: 660px;
  margin: 25px auto 50px;
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }
}